## liblist-someutils-perl 0.52

=== debian/changelog ===
liblist-someutils-perl (0.52-1) unstable; urgency=low

  * Initial Release. (Closes: #818031)

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 03 Jul 2016 13:49:45 -0300
