=== debian/control ===
Source: liblist-someutils-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libexporter-tiny-perl,
                     libmodule-implementation-perl,
                     libtest-leaktrace-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblist-someutils-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblist-someutils-perl.git
Homepage: https://metacpan.org/release/List-SomeUtils
Testsuite: autopkgtest-pkg-perl

Package: liblist-someutils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexporter-tiny-perl,
         libmodule-implementation-perl
Description: module that provides the stuff missing in List::Util
 List::SomeUtils provides some trivial but commonly needed functionality on
 lists which is not going to go into List::Util.
 .
 All of the functions are implementable in only a couple of lines of Perl code.
 Using the functions from this module however should give slightly better
 performance as everything is implemented in C. The pure-Perl implementation of
 these functions only serves as a fallback in case the C portions of this
 module couldn't be compiled on this machine.
