## liblist-someutils-perl 0.53

=== debian/changelog ===
liblist-someutils-perl (0.53-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.53.
  * Remove (build) dependency on libexporter-tiny-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2016 22:37:30 +0200
