=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libexporter-tiny-perl,
-                     libmodule-implementation-perl,
+Build-Depends-Indep: libmodule-implementation-perl,
                      libtest-leaktrace-perl,
                      perl
 Standards-Version: 3.9.8
@@ -18,7 +17,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libexporter-tiny-perl,
          libmodule-implementation-perl
 Description: module that provides the stuff missing in List::Util
  List::SomeUtils provides some trivial but commonly needed functionality on
