## liblist-someutils-perl 0.56

=== debian/changelog ===
liblist-someutils-perl (0.56-1) unstable; urgency=medium

  * Import upstream version 0.56

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 08 Aug 2017 18:50:58 -0300

liblist-someutils-perl (0.54-1) unstable; urgency=medium

  * Import upstream version 0.54
  * Update upstream metadata
  * Update years of upstream copyright
  * Update years of Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian policy 4.0.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 21 Jun 2017 16:59:42 -0300
