=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libmodule-implementation-perl,
                      libtest-leaktrace-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblist-someutils-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblist-someutils-perl.git
 Homepage: https://metacpan.org/release/List-SomeUtils
