=== debian/watch ===
version=3
https://metacpan.org/release/List-SomeUtils   .*/List-SomeUtils-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
