## liblist-someutils-perl 0.58

=== debian/changelog ===
liblist-someutils-perl (0.58-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * New upstream version 0.58
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper-compat level to 12
    - Add Rules-Requires-Root field
    - Annotate test-only build dependencies with <!nocheck>
    - Add recommended dependency on liblist-someutils-xs-perl
      (Ignore at in B-D so that we only build test ::PP implementation)
  * d/copyright:
    - Refresh years of upstream copyright
    - Refresh years of Debian copyright
  * d/docs:
    - Install upstream Code of Conduct
    - Drop upstream README.md
  * d/NEWS:
    - Add details of backwards incompatibilities
  * d/u/metadata:
    - Add Bug-Submit field; drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Wed, 11 Dec 2019 02:14:30 +0000
