=== debian/control ===
Source: liblist-someutils-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
# Exclude liblist-someutils-xs-perl so that we only test ::PP implementation
#                    liblist-someutils-xs-perl <!nocheck>,
                     libmodule-implementation-perl <!nocheck>,
                     libtest-leaktrace-perl <!nocheck>
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-someutils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-someutils-perl.git
Homepage: https://metacpan.org/release/List-SomeUtils
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: liblist-someutils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-implementation-perl
Recommends: liblist-someutils-xs-perl
Description: module that provides the stuff missing in List::Util
 List::SomeUtils provides some trivial but commonly needed functionality on
 lists which is not going to go into List::Util.
 .
 All of the functions are implementable in only a couple of lines of Perl code.
 Using the functions from this module however should give slightly better
 performance as everything is implemented in C. The pure-Perl implementation of
 these functions only serves as a fallback in case the C portions of this
 module couldn't be compiled on this machine.
