## liblist-someutils-perl 0.59

=== debian/changelog ===
liblist-someutils-perl (0.59-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.59.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2022 18:23:43 +0100

liblist-someutils-perl (0.58-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 20:05:30 +0100

liblist-someutils-perl (0.58-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 15:20:50 +0100
